Subject: bug#65052: 30.0.50; [PATCH] Scroll-{up, down} does not update tracking info in image-dired

From: Eli Zaretskii <[email-masked]>
Date: Sat, 05 Aug 2023 18:28:38 +0300

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 05 Aug 2023 15:27:14 +0200
> 
> >> Maybe I should do that into another bug report?
> >
> > It's up to you.
> 
> Ok then I'd prefer having this macros cleanage into another bug report.
> Do you think you could apply the last one to master and close this bug
> report?  I'll start from here.  Thanks.

Which is "the last one" that you want me to install?